Subject: Ticket Assigned - URGENT: Order 9772182990
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 10:57:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT: Order 9772182990 Dear Sir or Madam,

I have made a purchase of a baby bed on March 7th and called your store twice to explain that this bed is not safe for use with newborn babies. First of all the bed sides should have a breathable fabric if the baby turns at night and his head is against the fabric ( in your beds case) the baby would suffocate and not be able to breath! This is very very unsafe! We ordered this bed and never asked for an installation yet they still installed it and I was told I can’t return it as it was installed! I never asked for an installation in the first place...

Also going back to the crib safety. Please if you do a simple Google check about baby crib safety it will say the crib must have edges that are breathable and soft so that the baby doesn’t suffocate during the sleep, and your crib poses this dangers with it!

I’m not even asking for a refund, I’m asking to exchange this bed with a wooden crib that is open on the sides to avoid any dangerous. 
I seriously hope you take this email into serious consideration!

The crib was never used as our baby is not born yet. 

I have attached some pictures of the unsafe parts of the crib:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584573